<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{b391eb60-b9af-469d-acf9-e99742efc2fe}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Plastic Case/Small/Leave/RepMode_Comp_PlasticCase_Small_Leave_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.7112916666666667</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
